name: Matthew Wyman Jr
locality:
country: Remote
role: <a href="">Sales Development Representative 2</a>
reports_to: joshdowney
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: mwyman1
departments:
  - Sales Development
specialty: "Public Sector"
expertise:
story:

